package com.ms.dal.mapper;

import com.ms.dal.entity.DoudianAftersaleMsgQueue;
import org.apache.ibatis.annotations.Mapper;

/**
 * @Entity com.ms.dal.entity.DoudianAftersaleMsgQueue
 */
@Mapper
public interface DoudianAftersaleMsgQueueMapper {

    int deleteByPrimaryKey(Long id);

    int insert(DoudianAftersaleMsgQueue record);

    int insertOrUpdate(DoudianAftersaleMsgQueue  record);

    int insertSelective(DoudianAftersaleMsgQueue record);

    DoudianAftersaleMsgQueue selectByPrimaryKey(Long id);

    int updateByPrimaryKeySelective(DoudianAftersaleMsgQueue record);

    int updateByPrimaryKey(DoudianAftersaleMsgQueue record);

}
